{
  "id": 3376850,
  "name": "The People of the State of Illinois ex rel. William J. H. Schultz, appellant, v. Nicholas R. Finn et al., appellees",
  "name_abbreviation": "People ex rel. Schultz v. Finn",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,885",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 743,
    "ocr_confidence": 0.522,
    "sha256": "3e1379a3fbf34a405c3cf280fc310fa0a93f11ab161869c92cedd9f32431fe16",
    "simhash": "1:9d42f0b97e2d9f98",
    "word_count": 116
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. William J. H. Schultz, appellant, v. Nicholas R. Finn et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Franklin Raber, for appellant. Francis Z. Busch, Corporation Counsel, Leon Hornstein and Carl Hjalmar Lundquist, Assistant Corporation Counsel, for appellees; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. William J. H. Schultz, appellant, v. Nicholas R. Finn et al., appellees.\nGen. No. 30,885.\nPetition for mandamus to restore relator to classified service of city of Chicago. Demurrer to plea overruled. Appeal from the Superior Court of Cook county; the Hon. Hosea W. Wells, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nFranklin Raber, for appellant. Francis Z. Busch, Corporation Counsel, Leon Hornstein and Carl Hjalmar Lundquist, Assistant Corporation Counsel, for appellees; Cora B. Hirtzel, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0621-03",
  "first_page_order": 653,
  "last_page_order": 653
}
